Version 2.4 trouble

Discussions about running the rSAP app on the LG Nexus 4
Post Reply
admin
Site Admin
Posts: 4128
Joined: Wed Mar 23, 2011 4:12 pm

Version 2.4 trouble

Post by admin » Fri Oct 25, 2013 5:28 pm

Today I released the installer app 2.4.2. Please update to this version if you use the Nexus 4 and be sure to update the system files. The recent versions had the following bugs:
  • 2.4: As soon as the rSAP app was restarted (for whatever reason) there was no more connection possible until phone reboot. This happened on all phones.
  • 2.4.1: Wrong content of a SIM file. This can lead to failed connections or missing features, like SMS. Nexus 4 only.
Sorry for all the inconvenience caused by the recent updates.

pingpong
Posts: 3
Joined: Sat Oct 19, 2013 7:36 am

Re: Version 2.4 trouble

Post by pingpong » Sat Oct 26, 2013 12:46 pm

Hi,

thank you - now "all" works fine again.

regards
pingpong

kjeenink
Posts: 2
Joined: Mon Apr 08, 2013 5:03 pm

Re: Version 2.4 trouble

Post by kjeenink » Mon Oct 28, 2013 2:56 pm

Hi,

Since the update to version 2.4.2 the data connection with my Audi FSE is not working anymore ... phone calls still work well.

With 2.4.1 the data connection worked great (in 2G/GSM only mode) for the very first time. But now it seems as if you have revoked something withthe result that it is not working anymore.

It would be great if you could fix this again!

Thanks,

kjeenink

Btw: I didn't have any issues with 2.4.1 ... what was the reason for an update?

admin
Site Admin
Posts: 4128
Joined: Wed Mar 23, 2011 4:12 pm

Re: Version 2.4 trouble

Post by admin » Mon Oct 28, 2013 10:31 pm

Hmm... 2.4.2 should do the same as 2.3.x. Did you use 2.3 before? Can you please mail me a log file?

kjeenink
Posts: 2
Joined: Mon Apr 08, 2013 5:03 pm

Re: Version 2.4 trouble

Post by kjeenink » Tue Oct 29, 2013 10:18 am

Yes, I used 2.3 before and the data connection did not work with it either. That has always been an issue which bothered me.

Therefore, I was very happy when it suddenly worked after the update to 2.4.1.

I will mail you a log file shortly.

admin
Site Admin
Posts: 4128
Joined: Wed Mar 23, 2011 4:12 pm

Re: Version 2.4 trouble

Post by admin » Fri Nov 01, 2013 3:10 pm

Hmm... There is a file on every SIM card that lists which services the SIM card supports. 2.4 and 2.4.1 system files for sure had a bug that delivered a wrong content of this file. Before and after these versions the content was correct. Now it looks like your Audi is more happy with the wrong content than with the correct content. But which service did the change...? :roll:

I'll mail you the "buggy" 2.4.1 installer, then please create log files with 2.4.1 and 2.4.2 and mail it to admin at ...

Post Reply

Return to “LG/Google Nexus 4”